body {
    padding-top: 30px;
    background: #a2c3b8;
}

.jumbotron {
    background: url("../img/MontereyBay8.jpg") no-repeat center center;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -o-background-size: 100% 100%;
}

div.ui-datepicker {
    font-size: 12px;
}

.modal-content {
    overflow: auto;
    padding-bottom: 15px;
}

.popover {
    width: 350px;
    max-width: 350px;
}

.navbar-nav > li {
    float: none;
}

.nav-pills > li > a.active {
    background-color: #366c5b !important;
}

.btn-dark-green {
    background-color: #366c5b;
    color: white;
}

.text-dark-green {
    color: #366c5b;
}

.bg-dark-green {
    background: #366c5b;
    color: white
}

.list-group-scroll {
    max-height: 500px;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}

@media print {
    .noprint {
        display: none;
    }
}

@media screen {
    .onlyprint {
        display: none;
    }
}
